LOGGER(1)

NAZWA
logger - twórz wpisy w dzienniku (logu) systemowym

SKŁADNIA
logger [-is] [-f plik] [-p pri] [-t znacz] [komunikat ...]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Logger zapewnia na poziomie poleceń powłoki interfejs do systemowego modułu zapisu dziennika syslog(3).

Opcje:

-i  Rejestruj id procesu logger w każdym wierszu.

-s  Oprócz zapisu komunikatu do dziennika systemowego wyślij go na standardowe wyjście błędów.

-f plik
    Zapisz do dziennika zawartość podanego pliku.

-p pri
    Zapisz komunikat z zadanym priorytetem. Priorytet może być określony liczbowo lub jako para "podsystem.poziom-zagrożenia" ("facility.level"). Na przykład, "-p local3.info" rejestruje komunikat(y) jako o poziomie istotności informacyjnym pochodzące z podsystemu local3. Domyślnym priorytetem jest "user.notice"

-t znacz
    Oznakuj każdy wiersz rejestru podanym znacznikiem.

komunikat
    Zapisz komunikat do dziennika; jeśli nie podano i nie została użyta flaga -f, to zapis wykonywany jest ze standardowego wejścia.

Narzędzie logger kończy pracę z kodem 0 przy powodzeniu operacji, zaś >0 jeśli wystąpił błąd.

PRZYKŁADY
    logger System rebooted
    logger -p local0.notice -t HOSTIDM -f /dev/idmc

ZOBACZ TAKŻE
syslog(3), syslogd(8)

STANDARDY
Polecenie logger powinno być zgodne z p1003.2

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:
man --locale=C 1 logger

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.